Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 158887 - gwenview fails to rebuild on x86_64
Summary: gwenview fails to rebuild on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gwenview
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 15:54 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 23:57:19 UTC
Type: ---


Attachments (Terms of Use)

Description Jeremy Katz 2005-05-26 15:54:22 UTC
Fails to rebuild on x86_64.  Looks like a problem with finding the lib64 qt

Build logs at http://build64.linux.duke.edu/failed/development/

Comment 1 Jeremy Katz 2005-05-26 18:51:13 UTC
Fixed

Comment 2 Michael Schwendt 2005-05-30 23:20:53 UTC
gwenview-1.1.6-3.i386.rpm 
gwenview-1.1.6-3.x86_64.rpm 
gwenview-1.2.0-1.fc4.ppc.rpm 

1.2.0-3.fc4 failed: http://extras64.linux.duke.edu/failed/development/gwenview/


Comment 3 Michael Schwendt 2005-06-01 23:57:19 UTC
Worked around with patch in gwenview-1.2.0-4.fc4 (FC-4 tree only).



Note You need to log in before you can comment on or make changes to this bug.